.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:174.280011px;}
.h4{height:174.316510px;}
.h1{height:271.457086px;}
.h0{height:271.493584px;}
.h6{height:544.739093px;}
.h2{height:565.611634px;}
.h3{height:565.725691px;}
.w3{width:241.984602px;}
.w4{width:242.030225px;}
.w1{width:383.917879px;}
.w0{width:384.000000px;}
.w5{width:756.201882px;}
.w2{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:509.333333pt;}
.h4{height:509.440000pt;}
.h1{height:793.333333pt;}
.h0{height:793.440000pt;}
.h6{height:1592.000000pt;}
.h2{height:1653.000000pt;}
.h3{height:1653.333333pt;}
.w3{width:707.200000pt;}
.w4{width:707.333333pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.240000pt;}
.w5{width:2210.000000pt;}
.w2{width:2338.000000pt;}
.x0{left:0.000000pt;}
}
